/*
	Helvetica Neue

	Demo css to show basic, more technical styling

	Visit http://www.ulyssesapp.com/styles for full reference

*/

body {font-size: 13pt;color:#222;background:#fbfbfb;font-family:PT Serif, Georgia, serif;line-height: 1.4;}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}

h1 {font-size:3em;line-height:1;margin-bottom:0.5em;margin-top:2em;}
h2 {font-size:2em;margin-bottom:0.75em;margin-top:1.5em;}
h3 {font-size:1.5em;line-height:1;margin-top:1.5em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

img {max-width: 100%;}

p {margin:0 0 1.5em;}
a:focus, a:hover {color:#09f;}
a {color:#06c;text-decoration:underline;}
blockquote {margin:1.5em;color:#666;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}

del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

li ul, li ol {margin:0;}
ul, ol {margin:0 3em 1.5em 1.5em;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}

figure {margin: 1.5em 0; width: 100%; text-align: center; }
figcaption {font-size: 0.75em;padding:0.5em 2em;margin-bottom: 2em;}
figure img {margin-bottom: 0px;}

code {font-family: Menlo, monospace; font-size:90%;}
p > code {padding:0.2em 0.4em; background:#e1e9ed;}
pre {text-align:left; overflow-x: scroll; color: #d3bd7e; background: #202020; padding: 10pt 15pt; border-radius: 3px;}

hr {border: 0px; border-top: 1px solid #ddd; border-bottom: 1px solid #fff;margin-top: 4em;margin-bottom: 2em;}

h1 + hr {margin-top: 2em;}

ol#footnotes {font-size: 0.75em;padding-top: 1.5em;margin-top: 3em;margin-left: 0;}
ol#footnotes:before {content: "———"; letter-spacing: -4px;margin-left: -1.5em;}

ol p, ul p {margin-bottom: 0px;}
li {margin-bottom: 0.75em;margin-top: 0.75em;}

a:target {border:0;outline: 0;}

figure#logos{margin-top: 100px; clear:both;}
img#enspiral{width: 20%; float: left;}
img#loomio{width: 50%; float: left; margin: 10px 50px 0 0;}
.clear{display: block; clear: both;}
#about{
  background: #ddd;
  font-size: 80%;
  padding: 1em;
}
figure.pattern {text-align: right; float: right; width: 200px;}
figure.pattern img {width: 180px; margin-left: 20px;}

table{font-size: 80%; border: 1px solid black; border-width: 1px 0 1px 0;}
td{padding-bottom: 10px; vertical-align: top;}
thead td{font-weight: bold;}

table,
table tr td,
table tr th {
  page-break-inside: avoid;
}

@media screen{
  body{
    max-width: 600px;
    margin: 0 auto;
  }
  p.notes{display: none;}
}
@media print {
  body{
    font-family: PT Serif, Georgia;
    font-size: 11pt;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    -webkit-column-gap: 100px;
    -moz-column-gap: 100px;
    column-gap: 100px;
  }
  #about{display: none;}
  .page { display: block; page-break-after: always; clear: both; position: relative;}
  .page-number { font-size: 80%; color: #aaa; position: absolute; top: 0; right: 0;}
  hr {page-break-before: always; display: none;}
  p.notes{display: block; color: #eee; padding-top: 650px; text-align: right;}
  p.notes.short{padding-top: 600px;}
  /*PRINTING ORDER 24,1,2,23, 22,3,4,21, 20,5,6,19, 18,7,8,17, 16,9,10,15, 14,11,12,13*/
}